sign_in_message: "Entrez votre adresse e-mail et votre mot de passe pour accéder au panneau d'administration."
sign_up_message: "Ce site est disponible en trois langues. Choisissez votre langue."
label_email: "Email address"
placeholder_email: "Email"
password: "Mot de passe"
forgot_password: "Mot de passe oublié ?"
remember: "Se souvenir de moi"
account: "Vous n'avez pas encore de compte ?"
sign_in: "Se connecter"
sign_up: "Inscrivez-vous"
title: "Se connecter"

already_have_account: "Vous avez déjà un compte ?"
i_accept: "J'accepte"
terms_conditions: "Conditions générales"
fullname: "Nom complet"
placeholder_fullname: "Votre nom complet"
pseudo: "Nom d'utilisateur"
placeholder_pseudo: "Nom d'utilisateur"
log_in: "Se connecter"

placeholder_type_user: "Type du compte"
choice_type_user_0: "Particulier"
choice_type_user_1: "Professionnel"